Subject: Fwd: summay letters of recommendation
From: [email-masked]
To: [email-masked]
Date: Sun, 23 Dec 2001 14:45:10 -0800 (PST)

From: "Chonawee Supatgiat" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Subject: summay letters of recommendation
Date: Fri, 21 Dec 2001 06:43:38 -0600

Hi Vince,
 
Thank you again for being my reference. If you  remember you wrote one letter for me already for my greencard application. So  you might want to refer to it to save your time. Here is the  list of schools that I am applying.
 
1)        Northwestern  IE&MS
2)        UC Berkley  IEOR
3)        Stanford  MS&Eng Information Science and Technology
4)        Stanford  MS&Eng Production & Operations Management 
5)        Princeton  OR&FE
6)        Cornell  OR&IE 
7)        U.of.Wisconsin,  Madison IE
8)        Purdue  IE
9)        UT Austin  OR&IE
 
and  business schools
1)        U. of  Michigan Business school 
2)        Stanford  Business school 
3)        University  Of California, Berkeley Business school
4)        Duke  Fuqua
 
Some  schools will contact you directly for the reference letter. There are seven  schools, however, that we need to send the reference letters to them. Please  send them at your earliest convenient. I am truly sorry for this rush. I was  busy on job searching to find a new company to sponsor my visa so I did not have  time to prepare the academic applications. 
 
Deadline:  ASAP:  Please send the  reference letter at your earliest convenient. 
 
1)        Stanford  Business School 
 
Please email Letters of  Recommendation as either PDF files or MS Word documents to  [email-masked].

2)        Stanford  MS&Eng Production & Operations Management: 
 
Professor Hau  Lee
Department of Management Science  & Engineering
Terman Engineering Center, Room  350
Stanford  University
Stanford, CA  94305-4026
 
3)        Purdue IE:  
 
Professor N.  Prabhu
Chair, Industrial Engineering  Faculty Search Committee
1287 Grissom  Hall
Purdue  University
West Lafayette, IN  47907-1287
 
4)        Northwestern  IE&MS: 
 
Prof. Mark S. Daskin
Chairman,  Faculty Recruiting Committee
Department of Industrial Engineering and  Management Sciences
Northwestern University
Evanston, IL  60208-3119

Deadline:  1/15/02
 
5)        Stanford  MS&Eng Information Science and Technology: 
 
Chair of  the IST Search Committee
c/o Pat  Emslie, Search Coordinator
Department  of Management Science & Engineering
350  Terman Engineering Center
Stanford  University
Stanford,  CA 94305-4026
 
6)        UC  Berkley IEOR:   
 
Search  Committee Chair
Department  of Industrial Engineering & Operations Research
University  of California
4135  Etcheverry Hall
Berkeley,  CA 94720-1777
Telephone:  (510) 642-5484
FAX:  (510) 642-1403
 
7)        Cornell  OR&IE 
 
Faculty Search  Committee,
School of ORIE, Rhodes Hall,  
Cornell University,  
Ithaca, NY 14853.

Thank  you very much, Vince. I really appreciate it.
-Chonawee.